List training jobs for the tenant.
cURL
curl --request GET \ --url https://api.example.com/api/v1/training-jobs \ --header 'X-API-Key: <api-key>'
{ "items": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "dataset_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "annotation_set_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "config": {}, "status": "<string>", "status_message": "<string>", "progress_percent": 123, "metrics": {}, "error_message": "<string>", "sagemaker_job_name": "<string>", "created_at": "2023-11-07T05:31:56Z", "queued_at": "2023-11-07T05:31:56Z", "started_at": "2023-11-07T05:31:56Z", "completed_at": "2023-11-07T05:31:56Z" } ], "total": 123, "has_more": true }
x >= 1
1 <= x <= 100
Successful Response
List of training jobs.
Show child attributes